var a00002 =
[
    [ "applyEthernetConfiguration", "a00002.html#a7ee61a331e353c08783697b6d93fe913", null ],
    [ "blGetReason", "a00002.html#a1c8b5bf0adbb3a467a7437d50d464023", null ],
    [ "blGetSession", "a00002.html#ab016a4fd6db522bac64ecdbb08df8495", null ],
    [ "calculateEventRate", "a00002.html#a2e3512c857cc9c96bcfcac6c90e19841", null ],
    [ "cancelTcpScan", "a00002.html#a786760e1bfc3ede2c2fb344e62dc68e9", null ],
    [ "cancelUdpScan", "a00002.html#ad47fcafb9b285b44e45b2c70d2d87a01", null ],
    [ "dbgClp", "a00002.html#a86f37a863c25e0f49e39818948a0f7c5", null ],
    [ "dbgClpExt", "a00002.html#aa2c767129feeb4231f7ddbac9be70353", null ],
    [ "deleteFirmware", "a00002.html#a1cc3da1e8769dbde1a2137356feaf71a", null ],
    [ "devInfo1Bootloader", "a00002.html#ac069497a7d69b59055941d634a6b9e45", null ],
    [ "devInfo1VIAMP", "a00002.html#a649d644e06761b93dc9d5ecd83e86cdd", null ],
    [ "devInfo1VICO", "a00002.html#aa99fc98d9f24eee8c14491e364ca0f99", null ],
    [ "devInfo2VICO", "a00002.html#a70316bc71705c4e284474698b0e3c1c3", null ],
    [ "disableAnalogHardwarePowerdown", "a00002.html#a780d46497051cb59d7d3b2fef8c61027", null ],
    [ "disableBaselineCorrection", "a00002.html#a7f2fdf7a658706667989af692dceaee5", null ],
    [ "disableDynamicReset", "a00002.html#a2d66cbf6ac9da137132700524c385aaa", null ],
    [ "disableEthernetPowerdown", "a00002.html#a19142228aadd0c0547b382985ad513e5", null ],
    [ "disableMediumFilterPulseDetection", "a00002.html#a733fd45a6299783bb8862885bcfe839c", null ],
    [ "disableSPIPowerdown", "a00002.html#a769f4022f45a7ccd1f2253e733be46b9", null ],
    [ "disableUSBPowerdown", "a00002.html#a44e3b253d2028689c26d8d61eb9fc066", null ],
    [ "enableAnalogHardwarePowerdown", "a00002.html#ad77ded1f9ebeb0cfc4363dd838ce2c84", null ],
    [ "enableBaselineCorrection", "a00002.html#a032cd5e6569cd4a87ba407bf8079e755", null ],
    [ "enableDynamicReset", "a00002.html#a71139377ec7d6eccdd67d1d82bc20714", null ],
    [ "enableEthernetPowerdown", "a00002.html#a936269c14ae5f78e009e2f54eee9b2f1", null ],
    [ "enableMediumFilterPulseDetection", "a00002.html#ac1db0ecf41b05205762b7c9ddd663e56", null ],
    [ "enableSPIPowerdown", "a00002.html#ac046446a18d8c12e6db2c2cf0ee5b0e6", null ],
    [ "enableUSBPowerdown", "a00002.html#a6700a11f329f738f43c758540b1af2ff", null ],
    [ "flashRead", "a00002.html#aec5909e75b3b9f21ba4b2ab0af946237", null ],
    [ "flashWriteSessionData", "a00002.html#af13c8757cd7a1203d150a5cfc60c9588", null ],
    [ "flashWriteSessionExit", "a00002.html#aeffa08f2796566a7181e17ff58af7d53", null ],
    [ "flashWriteSessionReset", "a00002.html#a5580f93220271023c397626fe9f28aa6", null ],
    [ "flashWriteSessionStart", "a00002.html#af76def9f51166eca202408745b8c68b7", null ],
    [ "getADC", "a00002.html#a7ff5ff29711399bd67553b877e2fe88c", null ],
    [ "getAllParameters", "a00002.html#a185d765f8a42c62f69cd8a0fca16da01", null ],
    [ "getARdy", "a00002.html#a983513c7628a5227764bae789f38f3b9", null ],
    [ "getBaselineAverageLength", "a00002.html#a59ffb0f59efbad5a286e83ebfd89fc7b", null ],
    [ "getBaselineTrim", "a00002.html#a45f61770b557e02c6004d9480e9585b3", null ],
    [ "getBoardTemperature", "a00002.html#afa2270b375c72e7061fe3c61fb2a5ffc", null ],
    [ "getClockingSpeed", "a00002.html#ac5bc75ad2694c7d3b1d66743c88adab8", null ],
    [ "getDaemonConnection", "a00002.html#a1625b487c2fb4559eb10564063ec6d30", null ],
    [ "getDaemonVersion", "a00002.html#a2a7639b2cbad7e518285d65fc3e3264f", null ],
    [ "getDeviceInfoByIndex", "a00002.html#a61581639667abd6578b9e1cd363de3de", null ],
    [ "getDigitalEnergyGain", "a00002.html#a7ba20631f06e778c81758cfd9eb60ab7", null ],
    [ "getDigitalEnergyOffset", "a00002.html#a60794c96ccd0379f3df5def9d74b426c", null ],
    [ "getDynamicResetDuration", "a00002.html#a04b41dd25f8e17a7c71683057b98a670", null ],
    [ "getDynamicResetThreshold", "a00002.html#af6f42c3d9ae9adfdcc6c1ebf6e5d6bb0", null ],
    [ "getEEP", "a00002.html#a5087c36062115e4ff5c84d657ccf480c", null ],
    [ "getEthernetPort", "a00002.html#af547b6ae8f170f5a7084ad9e30696dd9", null ],
    [ "getEthernetProtocol", "a00002.html#a97be9f4ee9ab1e4121afd307f4b9c148", null ],
    [ "getEthernetSpeed", "a00002.html#a8383e93e9988004e448261913975bc0d", null ],
    [ "getEventRate", "a00002.html#a13444fe5310d68202167144cbde8eb01", null ],
    [ "getEventScope", "a00002.html#a69a0a42f17334d881333876ca65b2033", null ],
    [ "getEventScopeSamplingInterval", "a00002.html#adc4b0b3cd09e6e4446abf116da02daed", null ],
    [ "getEventScopeTriggerTimeout", "a00002.html#ac548633222a14d1f8a02f15e7ebfceed", null ],
    [ "getEventTriggerSource", "a00002.html#a43d942cf02880c3e2742d20908f9ac79", null ],
    [ "getEventTriggerValue", "a00002.html#a9daaeb2622d8553d44164e8028987cb5", null ],
    [ "getFastFilterGapTime", "a00002.html#ac21c09766c210bcf18e98785f7c349d7", null ],
    [ "getFastFilterMaxWidth", "a00002.html#ad8e3618daa0b7d37f2b1b7eefdc1742d", null ],
    [ "getFastFilterPeakingTime", "a00002.html#a296b0556ac39d2a867045d541ecf3606", null ],
    [ "getFastFilterTriggerThreshold", "a00002.html#a6b9d314b04b2ab0ff322d70bdf215740", null ],
    [ "getFirmwareVersion", "a00002.html#a64a6796bd84611d246d597d5ff378384", null ],
    [ "getGatewayIPAddress", "a00002.html#af5146eb01a52d8d3b735e782f94bf6b5", null ],
    [ "getHostIpAddress", "a00002.html#ab907f081051ea553d4eb505914388df6", null ],
    [ "getIO", "a00002.html#ac70d6aa231d9f9c6582845a0ff81d5ea", null ],
    [ "getIPAddress", "a00002.html#acb80a61672d93210cd77ac4f0d2aa2c2", null ],
    [ "getKeyRevision", "a00002.html#ac674b1124caf5fa99f55dca51f50c8f6", null ],
    [ "getLibraryVersion", "a00002.html#a0db1d67e9777cd3eea0cb37663ee03c4", null ],
    [ "getLogLevel", "a00002.html#a93ffc152e604d445a0c56e2961af7a24", null ],
    [ "getMACAddress", "a00002.html#ab7c8da327d6fac8ee7deed44f417044c", null ],
    [ "getMCABytesPerBin", "a00002.html#a130b06c1d07ca94150a46766df3ccf91", null ],
    [ "getMCAData1BytePerBin", "a00002.html#a2533399e42b15c6cb4d5bdd3d514acff", null ],
    [ "getMCAData2BytesPerBin", "a00002.html#ab5622b2f8178e54bb441de43ea3e3957", null ],
    [ "getMCAData3BytesPerBin", "a00002.html#a1c474ed299bee7d33312cf112495bfa0", null ],
    [ "getMCADataRaw", "a00002.html#a31a5471a72c17de14bbd44e31ee0e7ae", null ],
    [ "getMCADataUInt32", "a00002.html#a66e085b2119bef5ab6704141b6312772", null ],
    [ "getMCANumberOfBins", "a00002.html#a7840d0b2c5e203c7619cf03d288e0b31", null ],
    [ "getMCUStatusInfo", "a00002.html#a830a0ec11bc7e1a83accadde40bd5afc", null ],
    [ "getMediumFilterGapTime", "a00002.html#af2e534a7c865a05ef347deb54a1a9a51", null ],
    [ "getMediumFilterMaxWidth", "a00002.html#a7b303a911dae38db8e32a8e61503378f", null ],
    [ "getMediumFilterPeakingTime", "a00002.html#aed2426243958514797ecb4fb0f3be105", null ],
    [ "getMediumFilterTriggerThreshold", "a00002.html#a10392f2e1c211a3335f0d64cbc982e3b", null ],
    [ "getNumberOfDevices", "a00002.html#a417b5b3edfeeacf0a2480c76c88a4aed", null ],
    [ "getPreferredInterface", "a00002.html#a75805bed0df69a7c75af6f111ecdb696", null ],
    [ "getRdy", "a00002.html#aa32f4312d8bc6a7ea8a5dc1eb0ad1fe4", null ],
    [ "getResetDetection", "a00002.html#a28016d8c684a72c634d399539a89d356", null ],
    [ "getResetInhibitTime", "a00002.html#aa1219e1d7f0848c8c9fbc72b8badebb9", null ],
    [ "getRunInputCountRate", "a00002.html#a51ae1e442d54f29bb12fdd7dd6c3109c", null ],
    [ "getRunInputCounts", "a00002.html#a5bde42a4c6590360168a80b42026e2a7", null ],
    [ "getRunLivetime", "a00002.html#a64bd938c4429c61e3adf24e81094eabc", null ],
    [ "getRunOutputCountRate", "a00002.html#aeaf28deee4f9bca6f6631d96f656bd1d", null ],
    [ "getRunOutputCounts", "a00002.html#afcc6497eaba08e6efb482ea5b8e23cd3", null ],
    [ "getRunRealtime", "a00002.html#a0c5eb1253fdaea5840a1cdf33919fb08", null ],
    [ "getRunStatistics", "a00002.html#a7469a660897264ddc6b5c7697cd68f7e", null ],
    [ "getRunStatus", "a00002.html#a4996c5ef7b387add750e90d56702f9bd", null ],
    [ "getServiceCode", "a00002.html#ab28ba0bd525adbad8e4b930613809f19", null ],
    [ "getSlowFilterGapTime", "a00002.html#a277ab9a86c0707e9fb8653bac06ba047", null ],
    [ "getSlowFilterPeakingTime", "a00002.html#a938873e426e4c22ea959def9193c35dd", null ],
    [ "getStopCondition", "a00002.html#abbd1564faa8f95cd1601e83781f7cf59", null ],
    [ "getSubnetMask", "a00002.html#a77513cf03b9542af94334254855fafc5", null ],
    [ "getTemp", "a00002.html#a164d3ed09f7d89b12c077de0a7882897", null ],
    [ "isAnalogHardwarePowerdownEnabled", "a00002.html#af687b04d423c70f46bd87abcaf06b5e2", null ],
    [ "isBaselineCorrectionEnabled", "a00002.html#a2836af4cab338f5a7bfe7a83015cf674", null ],
    [ "isDynamicResetEnabled", "a00002.html#a056a871b567580a2995e6d2f6c911c79", null ],
    [ "isEthernetPowerdownEnabled", "a00002.html#a13f2308a98455c343a13b874ccf870dc", null ],
    [ "isMediumFilterPulseDetectionEnabled", "a00002.html#ab6e4d27f5d1b63d45fcd18a375dfacad", null ],
    [ "isSPIPowerdownEnabled", "a00002.html#a5fc6a95d4e620bea0f06e1d27ededa07", null ],
    [ "isUSBPowerdownEnabled", "a00002.html#a55bfe38f61c9eecfc827a7c8ded638c5", null ],
    [ "liveInfo1VIAMP", "a00002.html#aac37aec175eb51e7a2e7e3eb2da01c5c", null ],
    [ "liveInfo1VICO", "a00002.html#aff885aee5a72c29a3602780878e69156", null ],
    [ "liveInfo2VIAMP", "a00002.html#ad986e951938330f6e1b081e4ca347b1b", null ],
    [ "liveInfo2VICO", "a00002.html#a26ba5d7e4e9b541f7154b802549ff17b", null ],
    [ "liveInfoBoundariesVIAMP", "a00002.html#a3fe3fe1afd17b16f83da13decc2b1425", null ],
    [ "liveInfoBoundariesVICO", "a00002.html#aa78966a74cf08003a7e41c8b3a0fcbe0", null ],
    [ "loadDefaultParameterSet", "a00002.html#a8f843f05e990896008dcd6aa3622779a", null ],
    [ "loadParameterSet", "a00002.html#ad44452765c7f67af5057032749f550ce", null ],
    [ "readFirmwareSection", "a00002.html#a63311816b440e4dc2536a07d7f7d5559", null ],
    [ "refreshDeviceConnections", "a00002.html#a0af2644147a04d182f1e90146a6d57d2", null ],
    [ "removeDeviceConnection", "a00002.html#a6c5b277dacbf3cf4aafdf6f3d0153c0a", null ],
    [ "resetFPGA", "a00002.html#a1904d1c381411ffb389731fb4f6db659", null ],
    [ "resetMCU", "a00002.html#a5a3e2727f45a46a9aa04d006c5b8cff2", null ],
    [ "resumeRun", "a00002.html#aa67c29e5f523d94a9bbd0405244a13a8", null ],
    [ "saveDefaultParameterSet", "a00002.html#aef988a7955e9e59a05dd73b07dc43213", null ],
    [ "saveParameterSet", "a00002.html#a97cfd98a6d83b02cb34cc65383b1f13b", null ],
    [ "scanTcpDevices", "a00002.html#a9a6710f8884c9ca3d4945f4f07912397", null ],
    [ "scanUdpDevices", "a00002.html#a557df57cbf3069a52c6ff98ea1ffbb40", null ],
    [ "scanUsbDevices", "a00002.html#a8d152368a62de4e41f2898784ad7e0c0", null ],
    [ "setARdy", "a00002.html#a7d27276883bff43c6e35f811e541a507", null ],
    [ "setBaselineAverageLength", "a00002.html#a9815e74f301cf25bde22e92ad326285c", null ],
    [ "setBaselineTrim", "a00002.html#a14be114211106a93d1a3ceafed9c042f", null ],
    [ "setClockingSpeed", "a00002.html#a9bb9a38b2f9c2019ca4529ea7463b3c6", null ],
    [ "setDAC", "a00002.html#a6b8de52312f305279d1ba0523616dd03", null ],
    [ "setDigitalEnergyGain", "a00002.html#a188e36eba1319e6703bb2cb9f1dbb626", null ],
    [ "setDigitalEnergyOffset", "a00002.html#ab3fac1d22c951c15e44572a0f8cb469f", null ],
    [ "setDynamicResetDuration", "a00002.html#af2ee863129b4c37aa54cdb3ae2273471", null ],
    [ "setDynamicResetThreshold", "a00002.html#a803c90343b78dfae21c8bf5071a2887f", null ],
    [ "setEEP", "a00002.html#af6bd1490c15abdfbc586b828f71b25fd", null ],
    [ "setEthernetProtocol", "a00002.html#a968e6dc67d209a2cee9c8d601bcc3e14", null ],
    [ "setEthernetSpeed", "a00002.html#ac842479e5271f153790e3ff0824bb755", null ],
    [ "setEventScopeSamplingInterval", "a00002.html#a4877d91d5fe8242e5fcff97e945c3e4c", null ],
    [ "setEventScopeTriggerTimeout", "a00002.html#a8c4165616fe1ea16aac195d1eb70683c", null ],
    [ "setEventTriggerSource", "a00002.html#afaa932db73b61cf2bf958ef55a670681", null ],
    [ "setEventTriggerValue", "a00002.html#ac7fbaf100cbdf725963ae6fe63ead98e", null ],
    [ "setFastFilterMaxWidth", "a00002.html#a4ad397272e337424e5b1d7b1412412dc", null ],
    [ "setFastFilterPeakingTime", "a00002.html#abe6b8a23f3ff3a354d4a7b687d8d51bf", null ],
    [ "setFastFilterTriggerThreshold", "a00002.html#afaf34a1e74df3629359b440ddf420bd4", null ],
    [ "setGatewayIPAddress", "a00002.html#af62f6ba697eaa2b15c07de849995c788", null ],
    [ "setHostIpAddress", "a00002.html#a00496c4a83a00f9f88159973d1f7ea17", null ],
    [ "setIMax", "a00002.html#a9fca475bd482cd8b773d41ec6d26ffe5", null ],
    [ "setIO", "a00002.html#a958a70c5d1e0285a8e91e08ba9a9efdf", null ],
    [ "setIPAddress", "a00002.html#a0202cc1b4411bad32092b7a815350122", null ],
    [ "setLogLevel", "a00002.html#af54c36ca1d926f99455a1dfe52ac6c28", null ],
    [ "setMACAddress", "a00002.html#ae1a552ea3e62918cd0d1cff0cc00fddd", null ],
    [ "setMCABytesPerBin", "a00002.html#a5d50bb8e7050c821507a86d77af31925", null ],
    [ "setMCANumberOfBins", "a00002.html#a13407e190b065ebe8429801b360bddd3", null ],
    [ "setMediumFilterMaxWidth", "a00002.html#a30549b5d5e88f3e35e2ac965b00f743f", null ],
    [ "setMediumFilterTriggerThreshold", "a00002.html#a6b1824b94e9d6b532a25ae8c3f43a7f0", null ],
    [ "setMode", "a00002.html#a6e224e87b2bc9e5152e9c4e91b057bc3", null ],
    [ "setPreferredInterface", "a00002.html#aca1ccda84439a1152427998910cd7d30", null ],
    [ "setRdy", "a00002.html#af383e94cafee47448a7dcf2ee8745028", null ],
    [ "setResetDetection", "a00002.html#a92b9e70b4fb66ad56b281367f7641f8a", null ],
    [ "setResetInhibitTime", "a00002.html#a5f0d3dedfde4e905677e4c60f7d0ba50", null ],
    [ "setServiceCode", "a00002.html#af43c1ca66a3b29c0b43155cedcefb85e", null ],
    [ "setSlowFilterGapTime", "a00002.html#a4c9cb0f159eda2793cbf75ddd64848aa", null ],
    [ "setSlowFilterPeakingTime", "a00002.html#a720c0ffb4c65c09e573f6d544d4a6234", null ],
    [ "setStopCondition", "a00002.html#a08b6ea776c5ccfd0bc56afa185c155f4", null ],
    [ "setSubnetMask", "a00002.html#ab7ea481bd7c25fa3b38c916ff5e623e4", null ],
    [ "setTemp", "a00002.html#a15a9c194ec5609d83725dd31de946e34", null ],
    [ "setUMax", "a00002.html#a8193a56efe394e2b5ad4444063774ed3", null ],
    [ "startRun", "a00002.html#a2659c6c26ef45823086b957a410d982f", null ],
    [ "stopRun", "a00002.html#a22c7b2910c8aa62c0663d1c3acafa2d8", null ],
    [ "swPkgGetActive", "a00002.html#a3ea94c8376facc0cebb224f2cb62f019", null ],
    [ "swPkgStartApplication", "a00002.html#a10fd5c34f21bef1b1ba648201eb27f49", null ],
    [ "swPkgStartBootloader", "a00002.html#af445c645c264821228b6a6c9513fcde6", null ],
    [ "twi", "a00002.html#a3c73cf2edcbabac6b8e8190e401dfd9e", null ],
    [ "writeFirmwareSection", "a00002.html#a67b4700d893dce6e7aa7032b279d2e0a", null ]
];